Community
Showing results for 
Search instead for 
Do you mean 
Reply

New (potential) Act! user looking for input on decision

New Member
Posts: 3
Country: USA

New (potential) Act! user looking for input on decision

My situation: Lotus Notes 8.5 in a controlled corporate environment for email, contacts, calendar

 Heard from colleague much easier to manage mass mailings and mass emails from Act! than from Notes or CRM system

 Desire to be able to store decades-worth of contacts separately from Lotus Notes

 Want contacts in Lotus Notes (which is accessible through my BB) to sync with the Act! database

 I will receive no support or expense reimbursement from corporate - read, it needs to be installable by a singe user and not cost too much

 

My question to the community of experts and users:

Which version of Act! should I get? An older version, the latest?

 

Thanks.

 

- Brent

Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: New (potential) Act! user looking for input on decision

The current version of ACT! only supports up to Notes 8.0 according to:
http://na.sage.com/sage-act/products/system/2012

Also, syncing ACT! to Notes can be tricky - especially if the Notes admin has locked those areas.

You might have a look at a fully Notes version that might be easier for you:
http://blog.glcomputing.com.au/2011/05/act-for-notes-90-is-ready-for-shipment.html
As it's a Notes database, your IT might be more helpful installing it for you
New Member
Posts: 3
Country: USA

Re: New (potential) Act! user looking for input on decision

Mike,

 

Thanks. Are there older versions that can sync? The corp IT folks are already running a sophisticated and not-very-usable Act! for Notes database.

 

I just want the ability to syn contacts and mass emails. A colleague has that ability using Act 6.0. Is there a way for me to get that version?

 

- Brent

Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: New (potential) Act! user looking for input on decision

ACT! 6.0 didn't support Notes later than 4.0 and didn't sync contacts (unless they are using a third-party tool to do that).

I don't know anyone who has singles of ACT! 6.0 ... I have a couple of 6-user packs left, but might be a bit expensive for you